<?xml version="1.0" encoding="utf-8"?>
<component size="1080,600" overflow="hidden">
  <controller name="type" pages="0,1,1,2" selected="1"/>
  <displayList>
    <image id="n2_9aez" name="n2" src="9aez2d" fileName="img/shop_dian_off.png" xy="561,551"/>
    <image id="n3_9aez" name="n3" src="9aez2d" fileName="img/shop_dian_off.png" xy="493,551"/>
    <image id="n0_9aez" name="n0" src="9aez2b" fileName="img/shop_gift_bg.png" xy="31,0" size="977,509" group="n5_9aez"/>
    <image id="n1_9aez" name="n1" src="9aez2c" fileName="img/shop_dian_on.png" xy="493,551" group="n5_9aez"/>
    <graph id="n4_9aez" name="anim_gold" xy="493,242" size="14,1" group="n5_9aez" type="rect"/>
    <image id="n14_9aez" name="n14" src="9aez2e" fileName="img/shop_gift_tip_bg.png" xy="127,321" group="n5_9aez"/>
    <image id="n18_9aez" name="n18" src="9aez2e" fileName="img/shop_gift_tip_bg.png" xy="374,321" group="n5_9aez"/>
    <image id="n19_9aez" name="n19" src="9aez2e" fileName="img/shop_gift_tip_bg.png" xy="619,321" group="n5_9aez"/>
    <text id="n10_9aez" name="text_goldnum" xy="274,150" size="454,166" group="n5_9aez" fontSize="130" color="#f4f5f5" align="center" vAlign="middle" autoSize="none" strokeColor="#111218" strokeSize="7" shadowColor="#111218" shadowOffset="2,8" text="9999"/>
    <text id="n11_9aez" name="text_refreshnum" xy="422,323" size="120,49" group="n5_9aez" fontSize="36" color="#8d442b" align="center" vAlign="middle" autoSize="none" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n12_9aez" name="text_outnum" xy="667,323" size="120,49" group="n5_9aez" fontSize="36" color="#8d442b" align="center" vAlign="middle" autoSize="none" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n13_9aez" name="text_backnum1" xy="173,324" size="120,49" group="n5_9aez" fontSize="36" color="#8d442b" align="center" vAlign="middle" autoSize="shrink" text="x 5">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n15_9aez" name="n15" src="9aez2f" fileName="img/shop_gift_refresh_icon.png" xy="529,305" group="n5_9aez"/>
    <image id="n16_9aez" name="n16" src="9aez2g" fileName="img/shop_gift_remove_icon.png" xy="780,305" group="n5_9aez"/>
    <image id="n17_9aez" name="n17" src="9aez2h" fileName="img/shop_gift_undo_icon.png" xy="278,304" group="n5_9aez"/>
    <component id="n20_9aez" name="btn_pack_get" src="9aez2i" fileName="com/btn_get.xml" xy="350,404" group="n5_9aez"/>
    <group id="n5_9aez" name="gift" xy="31,0" size="977,580" advanced="true">
      <gearDisplay controller="type" pages="0"/>
    </group>
    <image id="n6_9aez" name="n6" src="9aez2b" fileName="img/shop_gift_bg.png" xy="33,0" size="977,509" group="n8_9aez"/>
    <graph id="n7_9aez" name="anim_no_ad" xy="512,109" size="1,1" group="n8_9aez" type="rect"/>
    <component id="n22_9aez" name="btn_remove_get" src="9aez2i" fileName="com/btn_get.xml" xy="333,404" size="380,122" group="n8_9aez"/>
    <image id="n25_9aez" name="n25" src="9aez2e" fileName="img/shop_gift_tip_bg.png" xy="396,297" size="193,67" group="n8_9aez"/>
    <image id="n24_9aez" name="n24" src="9aez2l" fileName="img/shop_gift_money_icon.png" xy="547,281" size="105,103" group="n8_9aez"/>
    <text id="n23_9aez" name="text_goldnum2" xy="446,300" size="110,49" group="n8_9aez" fontSize="36" color="#8d442b" align="center" vAlign="middle" autoSize="none" text="x450">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n26_9aez" name="n26" src="9aez2m" fileName="img/shop_gift_lock.png" xy="31,331" size="352,172" group="n8_9aez"/>
    <image id="n28_9aez" name="n28" src="9aez2m" fileName="img/shop_gift_lock.png" xy="1013,331" size="352,172" group="n8_9aez" scale="-1,1"/>
    <image id="n29_nq23" name="n29" src="9aez2c" fileName="img/shop_dian_on.png" xy="561,551" group="n8_9aez"/>
    <text id="n30_vkof" name="lab_time" xy="300,357" size="448,49" group="n8_9aez" fontSize="36" color="#cccccc" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Valid for {num=1} hours">
      <relation target="" sidePair="center-center"/>
    </text>
    <group id="n8_9aez" name="no_ad" xy="31,0" size="1334,580" advanced="true">
      <gearDisplay controller="type" pages="1"/>
    </group>
  </displayList>
</component>